.content {
    margin:100px 40px;
    display:flex;
    flex-direction: column;
    align-items: center;
    max-width:1200px;
    margin:100px auto;
    }
    .bio {
        padding:24px;
    }
.socials {
    list-style: none;
    display:flex;
    align-items: center;
    padding:0;
    margin:0;
}
.socials a {
    width:50px;
    height:50px;
    display:flex;
    align-items: center;
    justify-content: center;
    font-size: 2em;
    color:black;
    text-decoration: none;
}